scrape_configs:
  - job_name: 'node'
    consul_sd_configs:
      - server: '{{ consul_server_address }}'
        services: ['{{ service_name }}']
    relabel_configs:
      - source_labels: ['__meta_consul_tags']
        action: keep
    scrape_interval: 90s    